Support » Plugin: FireStorm Professional Real Estate Plugin » [Plugin: FireStorm Professional Real Estate Plugin] SQL Syntax errors, many warnings and deprecation

  • Warnings (/wp-admin/admin.php?page=fsrep_listings&hid=1&f=edit):

    Notice: A session had already been started - ignoring session_start() in /Library/WebServer/Documents/wp-content/plugins/fs-real-estate-plugin/main.php on line 28 Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /Library/WebServer/Documents/wp-includes/functions.php on line 2712 
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /Library/WebServer/Documents/wp-includes/functions.php on line 2712
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /Library/WebServer/Documents/wp-includes/functions.php on line 2712 
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /Library/WebServer/Documents/wp-includes/functions.php on line 2712
     Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /Library/WebServer/Documents/wp-includes/functions.php on line 2712 
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /Library/WebServer/Documents/wp-includes/functions.php on line 2712
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /Library/WebServer/Documents/wp-includes/functions.php on line 2712 Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /Library/WebServer/Documents/wp-includes/functions.php on line 2712 
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /Library/WebServer/Documents/wp-includes/functions.php on line 2712 Notice: wp_tiny_mce is deprecated since version 3.3! Use wp_editor() instead. in /Library/WebServer/Documents/wp-includes/functions.php on line 2628

    Errors:

    in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ” at line 1]
    SELECT city_name FROM wp_fsrep_cities WHERE city_id =

    WordPress database error: [You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ” at line 1]
    SELECT province_name FROM wp_fsrep_provinces WHERE province_id =

    If I attempt to update a listing, error on “other city” (I’m using other city because dropdowns for State/Prov and City are empty).

    WordPress database error: [You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ‘ 1)’ at line 1]
    INSERT INTO wp_fsrep_cities (city_name, city_url, province_id, country_id) VALUES(‘Asdf’, ‘asdf’, , 1)

    http://wordpress.org/extend/plugins/fs-real-estate-plugin/

Viewing 1 replies (of 1 total)
  • Plugin Author FireStorm Plugins

    (@wfernley)

    Hello, version 2.05 should resolve this issue. Please let me know if it does not. The update should be released later today.

    Wes

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: FireStorm Professional Real Estate Plugin] SQL Syntax errors, many warnings and deprecation’ is closed to new replies.